function form_reset() {
    document.getElementById("wrapper_container").innerHTML = "";
}

function validate() {
    var emailID = document.getElementById("userid").value;
    var atpos = emailID.indexOf("@");
    var dotpos = emailID.lastIndexOf(".");
    if (document.getElementById("user_name").value == '') {
        document.getElementById("wrapper_container").innerHTML ="<div style='font-size:15px;  margin-left:65px; color:red; width:37;'>Please enter your User Name</div>";
        return false;
    }
    /*else if (atpos < 1 || ( dotpos - atpos < 2 )) {
        document.getElementById("wrapper_container").innerHTML ="<div style='font-size:15px;  margin-left:90px; color:red; width:37;'>Invalid Email Id</div>";
        return false;
    }*/
    else if(document.getElementById("password").value == '') {
        document.getElementById("wrapper_container").innerHTML ="<div style='font-size:15px;  margin-left:65px; color:red; width:37;'>Please enter your Password</div>";
        return false;
    }
    
    return true;
}

$(window).load(function() {
    $(".page_loader").fadeOut("slow");
});

$(document).ready(function() {
    if ($('input[name="time_zone_offset"]').length) {
        var offset = new Date().getTimezoneOffset();
        var minutes = Math.abs(offset);
        var hours = parseInt(minutes / 60);
        minutes = minutes % 60;
        var time_zone_offset = (offset <= 0) ? '+' : '-';
        time_zone_offset += (hours > 9) ? hours : '0' + hours;
        time_zone_offset += ':';
        time_zone_offset += (minutes > 9) ? minutes : '0' + minutes;
        $('input[name="time_zone_offset"]').val(time_zone_offset);
    }
});